Subject: [QUIC] FW: New Version Notification for draft-bishop-quic-http-and-qpack-00.txt

From: Mike Bishop <[email-masked]>
Date: Tue, 15 Nov 2016 10:18:06 +0000

As promised, I've pulled some of my thoughts and the output of several side conversations into a draft.  Feedback welcome.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, November 15, 2016 7:14 PM
To: Mike Bishop <[email-masked]>
Subject: New Version Notification for draft-bishop-quic-http-and-qpack-00.txt

A new version of I-D, draft-bishop-quic-http-and-qpack-00.txt
has been successfully submitted by Mike Bishop and posted to the IETF repository.

Name:		draft-bishop-quic-http-and-qpack
Revision:	00
Title:		HTTP over QUIC - Mapping and Header Compression
Document date:	2016-11-15
Group:		Individual Submission
Pages:		15
URL:            https://www.ietf.org/internet-drafts/draft-bishop-quic-http-and-qpack-00.txt
Status:         https://datatracker.ietf.org/doc/draft-bishop-quic-http-and-qpack/
Htmlized:       https://tools.ietf.org/html/draft-bishop-quic-http-and-qpack-00

Abstract:
   HTTP/2 [RFC7540] uses HPACK [RFC7541] for header compression.
   However, HPACK relies on the in-order message-based semantics of the
   HTTP/2 framing layer in order to function.  Messages can only be
   successfully decoded if processed by the receiver in the same order
   as generated by the sender.  This draft refines HPACK to loosen the
   ordering requirements for use over QUIC
   [I-D.hamilton-quic-transport-protocol] and describes changes to
   [I-D.shade-quic-http2-mapping] to leverage the new compression.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat